

h1{
	position:absolute;
	top:160px;
	left:440px;
	width:100%;

}
h1{
	color:white;
	background-color: transparent;
	font:bold 50px/50px Arial;
	letter-spacing:1px;
}
html, body{
    width:100%;
    overflow-x: hidden;
}	

.img-responsive{
    max-width: 100%;
    height: :auto;
    display:block;
}
.centered {
	color:white;
    position: absolute;
    text-align:center;
    top: 44%;
    left: 50%;
    transform: translate(-50%, -50%);
    font:bold 114px/115px Arial;
}
.centered-below{
    color:white;
    position: absolute;
    text-align:center;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
    font: 50px Arial;
}
.media-bio{
    color:black;
    position: absolute;
    text-align:center;
    font: 50px Arial;

}

.navbar-brand{
	position:absolute;
	left:60px;
	color:orange;
	font: 20px Arial;
    padding:30px;

}
.navbar-nav {
    float:center;
    margin:0 auto;
    display: block;
    background-color: white;
    text-align: center;
    width:100%; 
    height:80px;
    padding: 10px;
    margin-top: 10px;
}

.navbar-nav > li {
    display: inline-block;
    float:none;
    padding: 10px;
}
.navbar .navbar-custom .navbar-fixed-top{
	color:black;
	background-color: white;
	width:100%; 
	height:400px;
    padding: 10px;
}
.nav.navbar-nav li a{
color:black;
background-color: white; 
padding: 10px;

}
.navbar-text li {
	position:absolute;
	text-align: center;
	color: black;
	text-decoration: none;
	background-color: white;
	font: 22px Arial;
	
}

.navbar-inner li a {
	background-color: white; 
	color:white;
}
.navbar-header{
	color:black;
	background-color: white; 
}
.navbar .navbar-custom .navbar-static-bottom{
	color:black;
	background-color: white; 
	list-style-type: none;
    margin: 0;
    padding: 0;
    width:35%;


}
#home{
    width:100%;
    height:auto;
}
.icon-bar{
	color:black;
	border-color: black;
	background-color: black;
}
body{
	padding-top: 60px;
	background-color: #ffffff;
}
.jumbotron .text-center{
	color:white;
	background-color: white;
	background-color: :#ffffff; 
}
h3{
    height: 8%;
    width: 100%;
    background: white; 
    color:white;
    padding-left: 50px;
    margin-left: 50px;
    font:24px/25px Arial
    text-align:center;
}
h4{
	font: 16px Arial;
	text-align:center;
	width:100px;
	height:100px;

}
#RTB{
	max-width: 100%;
    height: auto;
    display:block;
	margin-left:auto;
	margin-right: auto;
	
}
#maria{
	 max-width: 100%;
    height: auto;
    display:block;
	margin-left:auto;
	margin-right: auto;
}

h2{
	font: 16px Arial;
	text-align:center;
	width:100px;
	height:100px;

}
p.heading{
	font: 26px Arial;
	text-align:center;
	padding: 50px;
}
p{
	font: 16px Arial;
	text-align:center;
	padding-left: 100px;
	padding-right: 100px
}


.container {
    position: relative;
    padding: 0 0 0px;
    margin: auto;
    display: flex;

    
}

.section {
    padding: 1rem 2rem;
    font-size: 1.0667rem;
    width: 33.333%;
    text-align: center;
    line-height: 1.5
}

.section + .section {
    border-left: 1px solid #aaa
}

 .section .heading {
    font-size: inherit;
    font-family: Lato, Open Sans, Arial, sans-serif;
    margin-bottom: 2rem
}

.info address {
    margin-bottom: 1rem
}



.page-footer .copyright {
    display: block;
    width: 100%;
    text-align: center;
    opacity: .6;
    font-size: 2rem
}
.divider{
    width:100%; 
    height:auto;
    

}

@media screen and (max-width:500px) {
    .page-footer {
        padding: 0 0 3rem
    }

    .container {
        margin-top: 3rem;
        padding: 0 0 0rem;
        flex-flow: column
    }

     .section {
        width: 100%;
        padding: 6rem 0
    }

     .section + .section {
        border-left: none;
        border-top: 1px solid #aaa
    }

    .section .heading {
        font-weight: 700
    }


.section > .btn-container {
    margin-top: 4rem
}
h1{
    padding: 0 0 3rem
}
.centered{
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
    font:bold 60px/60px Arial;
    padding: 0 0 3rem
}
.centered-below{
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font: 20px Arial;
    width:30%;
    padding: 0 0 3rem
}
p{
    padding: 0 0 3rem
}
.navbar-header{
    width: 100%;

}
.navbar-nav {
    width:100%; 
    height:auto;
    padding: 10px;
    margin-top: 10px;
}
.navbar-brand{
    width:100%; 
    height:10px;
    left:10px;
    padding: 10px;
    margin-top: 10px;
}
.divider{
    width:100%; 
    float:center;
}

}
 @media only screen and (max-width : 650px) and (min-width : 501px) {
     
      .centered{
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font:bold 54px/55px Arial;
    padding: 0 0 3rem
}
.centered-below{
    top: 85%;
    left: 50%;
    transform: translate(-50%, -50%);
    font: 20px Arial;
    width:30%;
    padding: 0 0 3rem
}
.navbar-brand{
    width:100%; 
    height:10px;
    left:10px;
    padding: 10px;
    margin-top: 10px;
}

    }


